<div class="container-main">
<h1>Convocatorias y Anuncios de la Sociedad Imperial Chinchón</h1>

    <!-- <h3>
      Convocatoria última ....
    </h3> -->
    <app-meeting *ngIf="lastMeeting" [meeting]="lastMeeting"></app-meeting>

 <!-- <div [innerHTML]="htm">bb</div> --> 

    <h3>
      <a (click)="showAll()" href="javascript:void(0)">Convocatorias anteriores</a>
    </h3>
   <div *ngFor="let met of meetings.slice(1)">
        <app-meeting [meeting]="met"> </app-meeting>
   </div>
  </div>
